<?xml version="1.0" encoding="UTF-8"?>
<list>
	<skill id="22400" levels="1" name="変身スクロール：ザケン">
		<!-- Desciption: Transformed into Zaken. -->
		<set name="operateType" val="OP_PASSIVE" />
		<set name="skillType" val="NOTDONE" />
		<set name="target" val="TARGET_NONE" />
	</skill>
	<skill id="22401" levels="1" name="変身スクロール：ラヌク">
		<!-- Desciption: Transformed into Ranku. -->
		<set name="operateType" val="OP_PASSIVE" />
		<set name="skillType" val="NOTDONE" />
		<set name="target" val="TARGET_NONE" />
	</skill>
	<skill id="22402" levels="1" name="アガシオン チュチュのプレゼント">
		<!-- Desciption: There is no available description. -->
		<set name="operateType" val="OP_PASSIVE" />
		<set name="skillType" val="NOTDONE" />
		<set name="target" val="TARGET_NONE" />
	</skill>
	<skill id="22403" levels="1" name="追加入場券：カマロカ (悪夢のホール)">
		<!-- Desciption: There is no available description. -->
		<set name="operateType" val="OP_PASSIVE" />
		<set name="skillType" val="NOTDONE" />
		<set name="target" val="TARGET_NONE" />
	</skill>
	<skill id="22404" levels="1" name="パスファインダーの報賞品">
		<!-- Desciption: There is no available description. -->
		<set name="operateType" val="OP_PASSIVE" />
		<set name="skillType" val="NOTDONE" />
		<set name="target" val="TARGET_NONE" />
	</skill>
	<skill id="22405" levels="1" name="S84最上級武器ボックス">
		<!-- Desciption: There is no available description. -->
		<set name="operateType" val="OP_PASSIVE" />
		<set name="skillType" val="NOTDONE" />
		<set name="target" val="TARGET_NONE" />
	</skill>
	<skill id="22406" levels="1" name="エレギア防具ボックス">
		<!-- Desciption: There is no available description. -->
		<set name="operateType" val="OP_PASSIVE" />
		<set name="skillType" val="NOTDONE" />
		<set name="target" val="TARGET_NONE" />
	</skill>
	<skill id="22407" levels="1" name="ネットカフェのエナジー">
		<!-- Desciption: For 60 minutes, recovers Vitality when Exp. is acquired through hunting. -->
		<set name="operateType" val="OP_PASSIVE" />
		<set name="skillType" val="NOTDONE" />
		<set name="target" val="TARGET_NONE" />
	</skill>
	<skill id="22408" levels="1" name="強化アイテム ボックス">
		<!-- Desciption: There is no available description. -->
		<set name="operateType" val="OP_PASSIVE" />
		<set name="skillType" val="NOTDONE" />
		<set name="target" val="TARGET_NONE" />
	</skill>
</list>
